File: changelog

package info (click to toggle)
sphinxcontrib-websupport 1.1.2-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,140 kB
  • sloc: python: 1,338; makefile: 54; sh: 14; ansic: 1
file content (61 lines) | stat: -rw-r--r-- 2,364 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
sphinxcontrib-websupport (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop sphinx1.8_db_session.diff, applied in the new release.
  * Add .pytest_cache directory to debian/clean.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Jul 2019 18:09:09 +0300

sphinxcontrib-websupport (1.1.0-2) unstable; urgency=medium

  * Add a patch to fix failing tests with Sphinx 1.8 by using the same DB
    session for has_node() as for add_node() (sphinx1.8_db_session.diff).
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Do not install sphinxcontrib_websupport-*-nspkg.pth files:
    - On Python 3, rely on PEP 420 implicit namespaces.
    - On Python 2, rely on namespace feature of dh_python2.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 10 Jan 2019 00:02:42 +0300

sphinxcontrib-websupport (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop all patches, applied upstream.
  * Add debian/clean file listing autogenerated files.
  * Update debhelper compat level to 11.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Jun 2018 18:28:03 +0300

sphinxcontrib-websupport (1.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix tests with Sphinx 1.7 (closes: #895880).
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Apr 2018 21:28:09 +0300

sphinxcontrib-websupport (1.0.1-2) unstable; urgency=medium

  * Add two patches to fix compatibility with Sphinx 1.6 (closes: #877158):
    - tests_fix_import.diff: Import local sqlalchemystorage in tests.
    - sphinx16_translator_class.diff: Use new API to set translator class.
  * Bump Sphinx dependency to 1.6, to be able to use the new API.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 29 Sep 2017 22:53:04 +0300

sphinxcontrib-websupport (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #867763)

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 Jul 2017 16:53:42 +0300